Bug 127009 - [MAINTAINER] ftp/smbftpd: update to 2.1
Summary: [MAINTAINER] ftp/smbftpd: update to 2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-31 18:40 UTC by Jui-Nan Lin
Modified: 2008-09-03 00:40 UTC (History)
0 users

See Also:


Attachments
smbftpd-2.1.patch (1.25 KB, patch)
2008-08-31 18:40 UTC, Jui-Nan Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jui-Nan Lin 2008-08-31 18:40:00 UTC
- Update to 2.1

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-08-31 18:40:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

beech@ wants this category PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-09-03 00:34:07 UTC
beech       2008-09-02 23:33:53 UTC

  FreeBSD ports repository

  Modified files:
    ftp/smbftpd          Makefile distinfo 
  Log:
  - Update to 2.1
  
  PR:             ports/127009
  Submitted by:   Jui-Nan Lin <jnlin@csie.nctu.edu.tw> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -2      ports/ftp/smbftpd/Makefile
  1.4       +3 -3      ports/ftp/smbftpd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2008-09-03 00:34:34 UTC
State Changed
From-To: open->closed

Committed, Thanks!